.container { background:#fff; }

.header{ position: relative; height: 266px; background:url(../img/header.jpg) no-repeat 0 0;}

.col_center { float:left; display:block; width:724px; margin:22px 0 0 0; padding:0; }
.col_right  { width:231px; display:block; margin:22px 0 0 0; }

.col_center .blockmedia { width:239px; display:block; float:left; margin:0 1px 1px 0; background:#E3E3E3; }
.col_center .blockmedia .csc-textpic-text { padding:10px 17px 10px 17px; min-height:90px; }
* html .col_center .blockmedia .csc-textpic-text { height:90px; }
.col_center .blockmedia .csc-textpic-text p { margin:0; padding:0; color:#022337; }

.col_right .blockmedia { width:215px; display:block; border:none; margin:0 0 0 15px; padding:0; font-size:11px; background:#fff;}
.col_right .blockmedia a { padding:0; margin:0; }
.col_right .blockmedia .csc-textpicHeader .titrepar h3 { padding:2px 0 0 0; color:#F39312; font-size:12px; }
.col_right .blockmedia .boxtext { padding:5px 12px 5px 0px; }
.col_right .blockmedia .boxtext p { margin:0; padding:0; color:#31517A; font-size:11px; height:auto; font-weight:normal; width:auto;  }
.col_right .blockmedia .boxtext a { color:#31517A; text-decoration:none; background:none; display:inline; padding:0; margin:0; font-weight:normal;  }

.groupe { text-align:center; border:none; margin:20px auto; }

.footer { margin-top:5px; }